import axios from "../../utils/axios";


export function findConfig(query) {
    return axios({
        url: "/system/third/syncData/config",
        method: "get",
        params: query
    });
}

export function updateConfig(query) {
    return axios({
        url: "/system/third/syncData/save",
        method: "post",
        data: query
    });
}



